div.product-card {
    word-break: break-word;
    margin: 30px 0;
}

div.product-card h2 {
    display: block;
}

div.product-card section {
    margin: 20px 0;
    padding: 0 5px;
}

div.product-card div.company-header {
    padding: 0 5px 10px;
}

div.product-card figure img {
    max-width: 300px !important;
    max-height: 300px !important;
    margin: 10px !important;
}

div.product-card a {
    text-decoration: none;
}

div.product-card .product-card-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

div.product-card .product-card-table th {
    padding: 3px 5px;
}
div.product-card .product-card-table td {
    background-color: #fafafa;
    border: 1px solid #c9d7e4;
    padding: 3px 9px;
    word-break: break-word;
    width: 50%;
}

div.product-card .product-card-table td.value {
    background-color: #fff;
}

tr.main-title th {
    text-align: left;
    font-weight: normal;
    border-bottom: 2px solid #87aecf;
}

tr.main-title th.title {
    padding: 5px 5px 7px 5px;
    font-size: 1.3em;
}

.product-card-footer {
    display: flex;
    font-size: 16px;
    color: #888;
    margin: 50px 0 30px;
}